package com.gyt.shr.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("T_HR_HRCertificationBillType")
public class  CertificatType {

    @TableField("fid")
    private String fid;

    @TableField("fname_l2")
    private String fname;

    // 省略 getter 和 setter 方法
    public String getFid() {
        return fid;
    }

    public void setFid(String fid) {
        this.fid = fid;
    }

    public String getFname() {
        return fname;
    }

    public void setFname(String fname) {
        this.fname = fname;
    }
}
